body {
  background-color: #f1f1f1;
  color: #707070;
}
#site {
    background-color: #f6f6f6;
    border: 2px solid #f6f6f6;
    width: 100%;
}
#site_side_menu {
    border: 1px solid #f04a24;
    background: #f04a24;
    width: 20%;
}
#site_content {
    width: 80%;
}
#header{
    text-align: center;
    margin: 0;
    color: rgb(150,50,50);
}
h1{
    margin: 0;
}
#menu{
    text-align: center;
    background: #f1f1f1;
}
#footer{
    text-align: center;
    border: 10px solid #f1f1f1;
    background: #f1f1f1;
}
.menu_side{
    border: 1px solid blue;
    float: left;    
    background: lightskyblue;
}
table{
    border: 2px solid black;
}
#content td, #content th {
    border: 1px solid #ddd;
    padding: 8px;
  }
#content tr:nth-child(even){background-color: #f2f2f2;}
#content tr:hover {background-color: #ddd;}
#content th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
  }
p.successful { 
    display: block;
    background-color: #dff0d8;
    border-color: #d0e9c6;
    color: #3c763d;
    padding: .45rem 1.25rem;
    margin: 0;
    border: 1px solid transparent;
    border-radius: .25rem;
    text-align: left;
}
p.unsuccessful { 
    background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
    color: #a94442;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    text-align: left;
}
.successful-link{
    color: #2b542c;
    font-weight: 700;
}
.unsuccessful-link{
    color: #843534;
    font-weight: 700;
}

.menu_button {
    background-color: #f04a24; /* Green */
    border: none;
    color: white;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px 0px 2px;
    cursor: pointer;
    border-radius: 12px;
  }
.menu_button:hover{
	text-decoration: underline;
	font-weight: bold;
    background-color: red; /* Green */
}

a.menu_link{
    color: #fff;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
    background-color: red; /* Green */
    border-radius: 12px;
}
#site_content a {
	color: rgb(150,50,50);
	font-family: helvetica;
	text-decoration: none;
}
#site_content a:hover {
	text-decoration: underline;
	font-weight: bold;
}